#slider {width: auto;z-index:9;}
#banner #controls{position:absolute;width:100%;display:block;left:0;bottom:21px;text-align:center;z-index:9;}
#banner ol {margin:0 0;padding:0;height:16px;	}
#banner ol li{margin:0 4px 0 4px; padding:0;display:inline-block;list-style:none;height:6px;}
#banner ol li a{width:40px;height:6px;font-size:0;display:inline-block;background:#ffffff;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
#banner ol li.current a{background:#16acac;}
#banner ol li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}

.graphic, .prevBtn, .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}

.prevBtn, .nextBtn {display:block;width:30px;height:77px;position:absolute;left:-30px;top:71px;z-index:1000;background:url(../images/btn_prev.html) no-repeat 0 0;cursor:pointer;}	
.nextBtn{left:696px;}														
.nextBtn {background:url(../images/btn_next.html) no-repeat 0 0;}	

pre {white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }
.slider_content{max-width:900px;margin:0 auto;position:relative;}
.slider_text{width:100%;position:absolute;background-color:#fff;height:200px;opacity:0.4;left:0;top:0;}

@media(max-width:767px){
#banner #controls{top:21px;bottom:inherit;}	
}